// colors
$color-white: #ffffff;
$color-dark: #25262c;
$color-medium: #575862;
$color-light: #f4f3f7;
$color-light-2: #e3e0eb;
$color-light-3: #cfcdd6;
$color-accent-1: #a2e248;
$color-accent-2: #5e48e2;
$color-accent-3: #e26d48;

//fonts
$font-family-bold: 'Value Sans Pro-Bold', sans-serif;
$font-family-medium: 'Value Sans Pro-Medium', sans-serif;
$font-family-regular: 'Value Sans Pro-Regular', sans-serif;
$font-family-italic: 'Value Sans Pro-Italic', sans-serif;
